:root {
	--font-serif: 'Lustria', serif;
	--font-sans-serif:'Lato', sans-serif;
	--color-beige:rgba(231,223,212,1); /* #e7dfd4 */	
	--color-grey:#737373;
	--color-brown:rgba(59,51,45,1); /* #3B332D */
	
	--f_size_90px:90px;
	--f_size_60px:60px;
	--f_size_40px:40px;
	--f_size_32px:32px;
	}

@media(max-width:991px){
	:root {	
		--f_size_90px:70px;
		--f_size_60px:60px;
		--f_size_40px:40px;
		}
}

@media(max-width:767px){
	
	:root {	
		--f_size_90px:60px;
		--f_size_60px:50px;
		--f_size_40px:40px;
		}
	
}

@media(max-width:575px){
	
	:root {	
		--f_size_90px:50px;
		--f_size_60px:40px;
		--f_size_40px:30px;
		}
	
}

@font-face {
    font-family: 'Lustria';
    src: url('Lustria-Regular.woff2') format('woff2'),
        url('Lustria-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    src: url('Lato-Bold.woff2') format('woff2'),
        url('Lato-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    src: url('Lato-Light.woff2') format('woff2'),
        url('Lato-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    src: url('Lato-Regular.woff2') format('woff2'),
        url('Lato-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}




.sep_v{
	width:1px;
	height: 67px;
	background: var(--color-grey);
	margin: 0 auto;
}

.iBlock{display:inline-block;}


.bg_cover_scroll{
	background-position:center center;
	background-repeat: no-repeat;
	background-size: cover;
}

body{
	font-family: var(--font-sans-serif);
	background:#fff!important;
	}

.container_body {
	position: relative;
	width:100%;
	max-width: 1920px;
	margin: 0 auto;
	overflow-x: hidden;
	background: #fff;
  }

.mobile_view{display:none;}
.desktop_view{display:block;}

@media(max-width:767px){
.mobile_view{display:block;}
.desktop_view{display:none;}	
}

.img100{
	display: block;
	width: 100%;
}

.txt_gen a,
.txt_gen a:hover,
.txt_gen .cta1,
.txt_gen .cta1:hover,
.txt_gen .cta1:before,
.txt_gen .cta1:hover:before{
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.txt_gen h1,
.txt_gen h3{
	font-family: var(--font-serif);
	color:#000;
	font-size:var(--f_size_40px);
	line-height: 1em;
	font-weight: 400;
	margin-bottom: 0;
	text-transform: uppercase;
}

.txt_gen h2,
.txt_gen h4{
	font-family: var(--font-sans-serif);
	color:var(--color-grey);
	font-weight: 400;
	font-size:13px;
	line-height: 1em;
	letter-spacing: 0.2em;
	margin-bottom: 0;
	text-transform: uppercase;
}

.txt_gen p{
	font-family: var(--font-sans-serif);
	color:var(--color-grey);
	font-size:16px;
	font-weight:400;
	line-height: 1.8em;
	padding: 0;
	margin: 0;
	text-align: justify;
}

.txt_gen p strong{font-weight:600;}

.txt_gen .cta1{
	display:inline-block;
	font-family: var(--font-sans-serif);
	background: var(--color-grey);
	color: #fff;
	-webkit-text-stroke:1px transparent;
	text-transform: uppercase;
	font-weight: 500;
	font-size:16px;
	letter-spacing: 0.1em;
	line-height: 1em;
	border:none;
	padding: 15px 15px;
	-webkit-transition:all 0.3s linear;
	-moz-transition:all 0.3s linear;
	transition:all 0.3s linear;
	outline: none;
}


.txt_gen .cta1:hover{
	background: #898989;
	color: #fff;
	-webkit-text-stroke:1px transparent;
	-webkit-transition:all 0.3s linear;
	-moz-transition:all 0.3s linear;
	transition:all 0.3s linear;
}




@-webkit-keyframes run {
  0% {
    width:46px;
	right: -46px;
  }
  50% {
    width:56px;
    right: -56px;
  }
  100% {
    width:46px;
	right: -46px;   
  }
}


.txt_gen .btn_1{
	display: inline-block;
	position: relative;
	padding: 10px 15px;
	font-family: var(--font-serif);
	color: var(--color-grey-light);
	font-size: 18px;
	border: 1px solid rgba(129,116,116,0.5);
	letter-spacing: 0.05em;
	min-width:200px;
	text-align: center;
}

.txt_gen .btn_1:hover{
	color: #fff;
	background:  var(--color-grey-light);
	-webkit-text-stroke:1px transparent;
}


.mobile_menu_view{display:none;}


.txt_gen a{
	color: var(--main-color);
	-webkit-text-stroke:1px transparent;
	text-decoration: none;
}

.txt_gen a:hover{
	color:#000;
	-webkit-text-stroke:1px rgba(0,0,0,0.4);
	text-decoration: none;
}

.txt_gen.txt_white a{color: #fff;}
.txt_gen.txt_white a:hover{
	-webkit-text-stroke:1px rgba(255,255,255,0.4);
	text-decoration: none;
}


.gradient_bg{
background: linear-gradient(to bottom,  #f0f1f3 0%,#c9cdd1 100%); 
	background-attachment: fixed;
}

@media(max-width:991px){
	

	

	
}

@media(max-width:767px){
	.mobile_menu_view{display:block;}
	.desktop_menu_view{display:none;}
	
	.btn_container{
		width:100%;
		text-align:center;
	}
	
	
	
}

@media(max-width:575px){
	
	
	
}


